//
// Copyright: © 2009 Sierra Wireless Inc., all rights reserved
//
// SimpleCM.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CSimpleCMApp:
// See SimpleCM.cpp for the implementation of this class
//

class CSimpleCMApp : public CWinApp
{
public:
	CSimpleCMApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSimpleCMApp theApp;